/*Menu Lateral - Secretarias e Servicos*/
.links{
    margin-bottom: 30px;
}

.links h1{
    font-size: 18px;
    color: #73AE30;
    font-family: ralewaySemiBold;
    text-align: center;
    margin-bottom: 20px;
    margin-top: 0px;
    text-transform: uppercase;
}


.links h2{
    font-size: 18px;
    color: #73AE30;
    font-family: ralewaySemiBold;
    text-align: center;
    margin-bottom: 20px;
    margin-top: 0px;
    text-transform: uppercase;
    margin-top: 20px;
}

.links a{
    display: block;
    border-radius: 5px;
    margin-bottom: 3px;
    padding: 17px;
    color: #fff !important;
    transition: linear 0.2s;
    overflow: auto;
    width: 100%;
}

.linksVerde a{
    background-color: #73AE30;
}

.linksVerde a:hover{
    background-color: #578a1d;
}

.linksVermelho a{
    background-color: #B92949;
}

.linksVermelho a:hover{
    background-color: #8e2039;
}

.links p{
    float: left;
    margin: 0px !important;
    text-indent: 0px !important;
    text-align: left !important;
}

.links img{
    float: right;
}
